h2 {  font-family: Arial, Helvetica, sans-serif; line-height: normal}
.BodyText {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; text-align: justify}
.watermark {  filter: Alpha(Opacity=10%)}
layer {  filter: Alpha(Opacity=10%)}
.PictureCaption { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-align: justify }
.ListText { font-family: Arial, Helvetica, sans-serif; font-size: 12pt}
.Justified { text-align: justify }
